body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.gif);
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1 {
	font-size: 100%;
}
h2 {
	font-size: 100%;
}
#wrapper {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px dotted #999999;
}
#news_midashi {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
}
#contents {
	padding-top: 10px;
	width: 700px;
	margin-left: 45px;
}
